[<text>
<title>klm says it is not seeking air atlanta stake</title>
<dateline>    amsterdam, march 23 - </dateline>klm royal dutch airlines &lt;klm.as&gt; is
discussing marketing cooperation with u.s. regional carrier air
atlanta inc but it is not seeking to take a stake in the
airline, a klm spokesman said.
    "we're not considering taking either a majority or minority
stake in air atlanta, but we are thinking of providing them
with a loan," the spokesman told reuters in a comment on a wall
street journal report saying debt-laden air atlanta could sell
as much as 25 pct of its stock to the dutch airline.
    klm last week denied a dutch press report saying it was
discussing a takeover of air atlanta.
    the klm spokesman said air atlanta's regional route
network, centred on atlanta, ga, could serve as a feeder to
klm's international network, which includes direct flights
between atlanta and amsterdam.
    klm and air atlanta had been talking "for some time," he
said, but declined to elaborate further on the talks or give
details of the loan to air atlanta.
 reuter
</text>]